	TextMP_TD[0] = TextDrawCreate(364.400116, 406.500000, "TELEPORT_EVENT");
	TextDrawLetterSize(TextMP_TD[0], 0.177497, 0.685625);
	TextDrawTextSize(TextMP_TD[0], 1280.000000, 1280.000000);
	TextDrawAlignment(TextMP_TD[0], 2);
	TextDrawColor(TextMP_TD[0], 0xFFFFFFFF);
	TextDrawUseBox(TextMP_TD[0], 0);
	TextDrawBoxColor(TextMP_TD[0], 0x80808080);
	TextDrawSetShadow(TextMP_TD[0], 0);
	TextDrawSetOutline(TextMP_TD[0], 0);
	TextDrawBackgroundColor(TextMP_TD[0], 0x000000FF);
	TextDrawFont(TextMP_TD[0], 1);
	TextDrawSetProportional(TextMP_TD[0], 1);
	TextDrawSetSelectable(TextMP_TD[0], 0);
	
	TextMP_TD[1] = TextDrawCreate(278.899109, 406.062500, "0:00_~W~-_/AC MP");
	TextDrawLetterSize(TextMP_TD[1], 0.196499, 0.751250);
	TextDrawTextSize(TextMP_TD[1], 1280.000000, 1280.000000);
	TextDrawAlignment(TextMP_TD[1], 2);
	TextDrawColor(TextMP_TD[1], 0xFFFF00FF);
	TextDrawUseBox(TextMP_TD[1], 0);
	TextDrawBoxColor(TextMP_TD[1], 0x80808080);
	TextDrawSetShadow(TextMP_TD[1], 0);
	TextDrawSetOutline(TextMP_TD[1], 0);
	TextDrawBackgroundColor(TextMP_TD[1], 0x000000FF);
	TextDrawFont(TextMP_TD[1], 1);
	TextDrawSetProportional(TextMP_TD[1], 1);
	TextDrawSetSelectable(TextMP_TD[1], 0);
	
	TextMP_TD[2] = TextDrawCreate(318.900238, 400.812500, "O");
	TextDrawLetterSize(TextMP_TD[2], 0.166997, 0.462500);
	TextDrawTextSize(TextMP_TD[2], 1280.000000, 1280.000000);
	TextDrawAlignment(TextMP_TD[2], 1);
	TextDrawColor(TextMP_TD[2], 0xFFFFFFFF);
	TextDrawUseBox(TextMP_TD[2], 0);
	TextDrawBoxColor(TextMP_TD[2], 0x80808080);
	TextDrawSetShadow(TextMP_TD[2], 0);
	TextDrawSetOutline(TextMP_TD[2], 0);
	TextDrawBackgroundColor(TextMP_TD[2], 0x000000FF);
	TextDrawFont(TextMP_TD[2], 1);
	TextDrawSetProportional(TextMP_TD[2], 1);
	TextDrawSetSelectable(TextMP_TD[2], 0);
	
	TextMP_TD[3] = TextDrawCreate(314.599976, 402.387329, "LD_BEAT:chit");
	TextDrawLetterSize(TextMP_TD[3], 0.000000, 0.000000);
	TextDrawTextSize(TextMP_TD[3], 13.000000, 7.000000);
	TextDrawAlignment(TextMP_TD[3], 1);
	TextDrawColor(TextMP_TD[3], 0xFFFFFFFF);
	TextDrawUseBox(TextMP_TD[3], 0);
	TextDrawBoxColor(TextMP_TD[3], 0x80808080);
	TextDrawSetShadow(TextMP_TD[3], 0);
	TextDrawSetOutline(TextMP_TD[3], 0);
	TextDrawBackgroundColor(TextMP_TD[3], 0x000000FF);
	TextDrawFont(TextMP_TD[3], 4);
	TextDrawSetProportional(TextMP_TD[3], 0);
	TextDrawSetSelectable(TextMP_TD[3], 0);
	
	TextMP_TD[4] = TextDrawCreate(316.800049, 405.362244, "ld_spac:white");
	TextDrawLetterSize(TextMP_TD[4], 0.000000, 0.000000);
	TextDrawTextSize(TextMP_TD[4], 9.000000, 6.000000);
	TextDrawAlignment(TextMP_TD[4], 1);
	TextDrawColor(TextMP_TD[4], 0xFFFFFFFF);
	TextDrawUseBox(TextMP_TD[4], 0);
	TextDrawBoxColor(TextMP_TD[4], 0x80808080);
	TextDrawSetShadow(TextMP_TD[4], 0);
	TextDrawSetOutline(TextMP_TD[4], 0);
	TextDrawBackgroundColor(TextMP_TD[4], 0x000000FF);
	TextDrawFont(TextMP_TD[4], 4);
	TextDrawSetProportional(TextMP_TD[4], 0);
	TextDrawSetSelectable(TextMP_TD[4], 0);
	
	TextMP_TD[5] = TextDrawCreate(354.500000, 332.562500, "");
	TextDrawLetterSize(TextMP_TD[5], 0.325498, 1.228124);
	TextDrawTextSize(TextMP_TD[5], 1280.000000, 1280.000000);
	TextDrawAlignment(TextMP_TD[5], 1);
	TextDrawColor(TextMP_TD[5], 0xFFFFFFFF);
	TextDrawUseBox(TextMP_TD[5], 0);
	TextDrawBoxColor(TextMP_TD[5], 0x80808080);
	TextDrawSetShadow(TextMP_TD[5], 0);
	TextDrawSetOutline(TextMP_TD[5], 0);
	TextDrawBackgroundColor(TextMP_TD[5], 0x000000FF);
	TextDrawFont(TextMP_TD[5], 1);
	TextDrawSetProportional(TextMP_TD[5], 1);
	TextDrawSetSelectable(TextMP_TD[5], 0);
	
	TextMP_TD[6] = TextDrawCreate(314.900024, 412.562469, "ld_spac:white");
	TextDrawLetterSize(TextMP_TD[6], 0.000000, 0.000000);
	TextDrawTextSize(TextMP_TD[6], 13.000000, 2.000000);
	TextDrawAlignment(TextMP_TD[6], 1);
	TextDrawColor(TextMP_TD[6], 0xFFFFFFFF);
	TextDrawUseBox(TextMP_TD[6], 0);
	TextDrawBoxColor(TextMP_TD[6], 0x80808080);
	TextDrawSetShadow(TextMP_TD[6], 0);
	TextDrawSetOutline(TextMP_TD[6], 0);
	TextDrawBackgroundColor(TextMP_TD[6], 0x000000FF);
	TextDrawFont(TextMP_TD[6], 4);
	TextDrawSetProportional(TextMP_TD[6], 0);
	TextDrawSetSelectable(TextMP_TD[6], 0);
	
	TextMP_TD[7] = TextDrawCreate(315.900024, 411.737579, "ld_spac:white");
	TextDrawLetterSize(TextMP_TD[7], 0.000000, 0.000000);
	TextDrawTextSize(TextMP_TD[7], 11.000000, 2.000000);
	TextDrawAlignment(TextMP_TD[7], 1);
	TextDrawColor(TextMP_TD[7], 0xD7D7D7FF);
	TextDrawUseBox(TextMP_TD[7], 0);
	TextDrawBoxColor(TextMP_TD[7], 0x80808080);
	TextDrawSetShadow(TextMP_TD[7], 0);
	TextDrawSetOutline(TextMP_TD[7], 0);
	TextDrawBackgroundColor(TextMP_TD[7], 0x000000FF);
	TextDrawFont(TextMP_TD[7], 4);
	TextDrawSetProportional(TextMP_TD[7], 0);
	TextDrawSetSelectable(TextMP_TD[7], 0);
	
	TextMP_TD[8] = TextDrawCreate(319.099976, 413.324829, "LD_BEAT:chit");
	TextDrawLetterSize(TextMP_TD[8], 0.000000, 0.000000);
	TextDrawTextSize(TextMP_TD[8], 3.890000, 3.429999);
	TextDrawAlignment(TextMP_TD[8], 1);
	TextDrawColor(TextMP_TD[8], 0xFFFFFFFF);
	TextDrawUseBox(TextMP_TD[8], 0);
	TextDrawBoxColor(TextMP_TD[8], 0x80808080);
	TextDrawSetShadow(TextMP_TD[8], 0);
	TextDrawSetOutline(TextMP_TD[8], 0);
	TextDrawBackgroundColor(TextMP_TD[8], 0x000000FF);
	TextDrawFont(TextMP_TD[8], 4);
	TextDrawSetProportional(TextMP_TD[8], 0);
	TextDrawSetSelectable(TextMP_TD[8], 0);
	
	TextMP_TD[9] = TextDrawCreate(313.099976, 407.987244, "LD_BEAT:chit");
	TextDrawLetterSize(TextMP_TD[9], 0.000000, 0.000000);
	TextDrawTextSize(TextMP_TD[9], 16.000000, 7.000000);
	TextDrawAlignment(TextMP_TD[9], 1);
	TextDrawColor(TextMP_TD[9], 0xFFFFFFFF);
	TextDrawUseBox(TextMP_TD[9], 0);
	TextDrawBoxColor(TextMP_TD[9], 0x80808080);
	TextDrawSetShadow(TextMP_TD[9], 0);
	TextDrawSetOutline(TextMP_TD[9], 0);
	TextDrawBackgroundColor(TextMP_TD[9], 0x000000FF);
	TextDrawFont(TextMP_TD[9], 4);
	TextDrawSetProportional(TextMP_TD[9], 0);
	TextDrawSetSelectable(TextMP_TD[9], 0);
	
	TextMP_TD[10] = TextDrawCreate(311.500122, 401.312531, "LD_BEAT:chit");
	TextDrawLetterSize(TextMP_TD[10], 0.000000, 0.000000);
	TextDrawTextSize(TextMP_TD[10], 25.129980, 21.789995);
	TextDrawAlignment(TextMP_TD[10], 1);
	TextDrawColor(TextMP_TD[10], 0x00000022);
	TextDrawUseBox(TextMP_TD[10], 0);
	TextDrawBoxColor(TextMP_TD[10], 0x80808080);
	TextDrawSetShadow(TextMP_TD[10], 0);
	TextDrawSetOutline(TextMP_TD[10], 0);
	TextDrawBackgroundColor(TextMP_TD[10], 0x000000FF);
	TextDrawFont(TextMP_TD[10], 4);
	TextDrawSetProportional(TextMP_TD[10], 0);
	TextDrawSetSelectable(TextMP_TD[10], 0);
	
	TextMP_TD[11] = TextDrawCreate(302.500000, 393.475006, "LD_BEAT:chit");
	TextDrawLetterSize(TextMP_TD[11], 0.000000, 0.000000);
	TextDrawTextSize(TextMP_TD[11], 37.000000, 32.000000);
	TextDrawAlignment(TextMP_TD[11], 1);
	TextDrawColor(TextMP_TD[11], 0xA52A2AFF);
	TextDrawUseBox(TextMP_TD[11], 0);
	TextDrawBoxColor(TextMP_TD[11], 0x80808080);
	TextDrawSetShadow(TextMP_TD[11], 0);
	TextDrawSetOutline(TextMP_TD[11], 0);
	TextDrawBackgroundColor(TextMP_TD[11], 0x000000FF);
	TextDrawFont(TextMP_TD[11], 4);
	TextDrawSetProportional(TextMP_TD[11], 0);
	TextDrawSetSelectable(TextMP_TD[11], 0);
	
	TextMP_TD[12] = TextDrawCreate(248.000000, 403.975006, "LD_SPAC:WHITE");
	TextDrawLetterSize(TextMP_TD[12], 0.000000, 0.000000);
	TextDrawTextSize(TextMP_TD[12], 147.000000, 12.000000);
	TextDrawAlignment(TextMP_TD[12], 1);
	TextDrawColor(TextMP_TD[12], 0x1B181FFF);
	TextDrawUseBox(TextMP_TD[12], 0);
	TextDrawBoxColor(TextMP_TD[12], 0x80808080);
	TextDrawSetShadow(TextMP_TD[12], 0);
	TextDrawSetOutline(TextMP_TD[12], 0);
	TextDrawBackgroundColor(TextMP_TD[12], 0x000000FF);
	TextDrawFont(TextMP_TD[12], 4);
	TextDrawSetProportional(TextMP_TD[12], 0);
	TextDrawSetSelectable(TextMP_TD[12], 0);
	
	TextMP_TD[13] = TextDrawCreate(247.000000, 403.975006, "LD_SPAC:WHITE");
	TextDrawLetterSize(TextMP_TD[13], 0.000000, 0.000000);
	TextDrawTextSize(TextMP_TD[13], 149.000000, 12.000000);
	TextDrawAlignment(TextMP_TD[13], 1);
	TextDrawColor(TextMP_TD[13], 0xA52A2AFF);
	TextDrawUseBox(TextMP_TD[13], 0);
	TextDrawBoxColor(TextMP_TD[13], 0x80808080);
	TextDrawSetShadow(TextMP_TD[13], 0);
	TextDrawSetOutline(TextMP_TD[13], 0);
	TextDrawBackgroundColor(TextMP_TD[13], 0x000000FF);
	TextDrawFont(TextMP_TD[13], 4);
	TextDrawSetProportional(TextMP_TD[13], 0);
	TextDrawSetSelectable(TextMP_TD[13], 0);